@import './reset';
@import './colors';
@import './header';
@import './aboutMe';
@import './logos';
@import './whatIDo';
@import './selectedWork';
@import './myClients';
@import './ourTeam';
@import './contact';
@import './footer';

* {
    box-sizing: border-box;
}

@font-face {
    font-family: Gilroy;
    font-weight: 300;
    src: url(../fonts/Gilroy-Light.ttf);
}

@font-face {
    font-family: Gilroy;
    font-weight: 400;
    src: url(../fonts/Gilroy-Regular.ttf);
}

@font-face {
    font-family: Gilroy;
    font-weight: 800;
    src: url(../fonts/Gilroy-ExtraBold.ttf);
}

body {
    background: #fcf6e8;
}

.text--extra-bold {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.text--regular {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.text--light {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.container {
    max-width: 1920px;
    margin: 0 auto;
}